name: Magenta Potion
difficulty: 11.3
level: HD Lv.11
charter: Ctymax vs. 晨
composer: EmoCo.
illustrator: NOISER
chart: MagentaPotion.EmoCo.0.json
music: MagentaPotion.EmoCo.0.mp3
illustration: MagentaPotion.EmoCo.0.jpg
previewStart: 28.395000457763672
previewEnd: 47.98899841308594
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
